cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04715778644332629, 0.08369893044205462, 0.0006787430956641682, -0.00013027395267131673]
  distortion_model: radtan
  intrinsics: [1032.4550204437937, 1032.5175846880857, 637.9767455502343, 367.4443976720231]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999969302406999, -0.0007588587680852448, -0.0023587374912038958, -0.1201964260897937]
  - [0.0007539538651900963, 0.9999975532909572, -0.0020796551815200405, 0.0009071188446538093]
  - [0.0023603098846286304, 0.0020778704182307386, 0.9999950556836664, -0.0003947127600520328]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05077504088320846, 0.08001785650612979, 0.001821470304182801, 0.00045665474038713156]
  distortion_model: radtan
  intrinsics: [1031.299676154623, 1031.7038984685041, 637.3668642062229, 369.0333537442556]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999072520517115, -0.009992244165896155, 0.009254315259680266, 0.12011600779821578]
  - [0.010012226563673881, 0.9999476387359324, -0.0021154445566424866, 0.06933980603288217]
  - [-0.009232692653505795, 0.0022079046545717216, 0.9999549402565115, 0.004243700416845363]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39431433700124324, 0.15905185663204188, -0.0004551253920541709, 0.0008964662968904642]
  distortion_model: radtan
  intrinsics: [1058.5612173872146, 1058.7106435625801, 671.5908418102954, 338.93918175539034]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999845616251378, 0.0003099990817205297, 0.005548009728923091, -0.11996922866786404]
  - [-0.00031430223319917246, 0.9999996504760656, 0.0007747656772547942, -0.00013904373359988173]
  - [-0.005547767613112399, -0.0007764974679794488, 0.9999843095400023, 0.0010526598326449563]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39194836809881983, 0.15254770639214013, -0.0005824995044006881, 0.0014379504386087063]
  distortion_model: radtan
  intrinsics: [1052.725864673167, 1053.5161925200189, 668.9264315494204, 331.3447677359952]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999516746356112, 0.001071451974422019, -0.009772429795238832, 0.08869039001499111]
  - [-0.0010223441078759006, 0.9999868331266102, 0.005028755903584443, 0.006258740953701916]
  - [0.009777689193334792, -0.005018522101102187, 0.9999396037911285, 0.003297305110857262]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4176985078506613, 0.1925019080556273, -9.368880960922598e-05, 0.0004297972482381129]
  distortion_model: radtan
  intrinsics: [1265.4709950603385, 1265.146593086952, 648.3423475971266, 369.0424173505877]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
